py_class: CentOS
iso_url: https://archive.kernel.org/centos-vault/5.4/isos/x86_64/CentOS-5.4-x86_64-netinstall.iso
iso_checksum: 98287aff19e8e4b4d19c5d714cc189fe08f38521
os_family: Linux
os_flavor: CentOS
os_variant:
- Server
- Dev
os_arch: x64
os_version: '5.4'
os_guest: centos64Guest
